<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="161" height="209" minWidth="161" maxWidth="161" minHeight="209" maxHeight="209" backgroundColor="#FFFFFF" style="hard" >
		<!-- 背景 -->
		<Picture id="Picture_BG_Left" left="0" top="0" width="2" height="209" relative="ltr" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="0" y="0" w="2" h="209" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_Mid" left="2" top="0" width="157" height="209" relative="ltrb" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="2" y="0" w="1" h="209" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_Right" left="159" top="0" width="2" height="209" relative="trb" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="8" y="0" w="2" h="209" transparentColor="#FF00FF" />
		</Picture>
		
		<!-- 分割线 -->
		<Picture id="Picture_Splitter" left="2" top="63" width="156" height="2" relative="trb" zIndex="0">
			<Img image="Splitter.bmp" x="0" y="0" w="170" h="2" transparentColor="#FF00FF" />
		</Picture>		
		
		<!-- tab按钮 -->
		<Button id="Button_Tab_Skin" left="1" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab2_normal.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab2_hover.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab2_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="皮肤" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1001" />
		</Button>				
		<Button id="Button_Tab_Shading" left="54" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab2_normal.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab2_hover.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab2_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="底纹" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1002" />
		</Button>
		<Button id="Button_Tab_Color" left="107" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab4_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab4_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab4_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="颜色" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1003" />
		</Button>
		

		<!-- 默认按钮 -->
		<Button id="Button_Default" left="17" top="32" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="默认">
			<Normal image="SelectColor_Button_Normal.bmp" x="0" y="0" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="0" y="0" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="0" y="0" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1010" />
		</Button>
		
		<Text id="Text_Default" left="65" top="40" height="12" relative="lt" zIndex="2" visible="true" >
			<Label value="默认颜色" normalColor="#4C618F" overColor="#4C618F"/>
		</Text>

		
		<!-- 颜色按钮 -->
		<Button id="Button_Red" left="17" top="68" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="大红">
			<Normal image="SelectColor_Button_Normal.bmp" x="0" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="0" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="0" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1011" />
		</Button>
		<Button id="Button_Blue" left="50" top="68" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="蓝色">
			<Normal image="SelectColor_Button_Normal.bmp" x="28" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="28" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="28" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1012" />
		</Button>
		<Button id="Button_Yellow" left="83" top="68" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="金黄">
			<Normal image="SelectColor_Button_Normal.bmp" x="56" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="56" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="56" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1013" />
		</Button>
		<Button id="Button_Green" left="116" top="68" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="草绿">
			<Normal image="SelectColor_Button_Normal.bmp" x="84" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="84" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="84" y="28" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1014" />
		</Button>
		<Button id="Button_Purple" left="17" top="102" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="紫色">
			<Normal image="SelectColor_Button_Normal.bmp" x="0" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="0" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="0" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1015" />
		</Button>
		<Button id="Button_Blueness" left="50" top="102" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="湖蓝">
			<Normal image="SelectColor_Button_Normal.bmp" x="28" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="28" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="28" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1016" />
		</Button>
		<Button id="Button_PurpleRed" left="83" top="102" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="紫红">
			<Normal image="SelectColor_Button_Normal.bmp" x="56" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="56" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="56" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1017" />
		</Button>
		<Button id="Button_Gray" left="116" top="102" width="28" height="28" relative="lt" zIndex="0" visible="true" disabled="false" toolTip="橙色">
			<Normal image="SelectColor_Button_Normal.bmp" x="84" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Over image="SelectColor_Button_Over.png" x="84" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Down image="SelectColor_Button_Over.png" x="84" y="56" w="28" h="28" transparentColor="#FF00FF" />
			<Event OnClick="1018" />
		</Button>	


		<!-- 滑块 -->			
		<SliderBar id="SliderBar_Hue" left="19" top="140" width="123" height="21" zIndex="2" cursor="hand.cur" disabled="false" showPosTip="false" style="horz" rangeMin="0" rangeMax="360" >
			<Fore image="SelectColor_SliderBar_BG.bmp" x="0" y="0" w="123" h="21" transparentColor="#FF00FF" />
			<Back image="SelectColor_SliderBar_BG.bmp" x="0" y="0" w="123" h="21" transparentColor="#FF00FF" />
			<Thumb>
				<Normal image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
				<Over image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
				<Down image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
			</Thumb>
			<Event OnPosChanged="1019" />
		</SliderBar>
		<SliderBar id="SliderBar_Sat" left="19" top="161" width="123" height="21" zIndex="2" cursor="hand.cur" disabled="false" showPosTip="false" style="horz" rangeMin="0" rangeMax="100" >
			<Fore image="SelectColor_SliderBar_BG.bmp" x="0" y="21" w="123" h="21" transparentColor="#FF00FF" />
			<Back image="SelectColor_SliderBar_BG.bmp" x="0" y="21" w="123" h="21" transparentColor="#FF00FF" />
			<Thumb>
				<Normal image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
				<Over image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
				<Down image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
			</Thumb>			
			<Event OnPosChanged="1020" />
		</SliderBar>		
		<SliderBar id="SliderBar_DeltaLum" left="19" top="182" width="123" height="21" zIndex="0" cursor="hand.cur"  disabled="false" showPosTip="false" style="horz" rangeMin="-10" rangeMax="10" >
			<Fore image="SelectColor_SliderBar_BG.bmp" x="0" y="42" w="123" h="21" transparentColor="#FF00FF" />
			<Back image="SelectColor_SliderBar_BG.bmp" x="0" y="42" w="123" h="21" transparentColor="#FF00FF" />
			<Thumb>
				<Normal image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
				<Over image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
				<Down image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21" width="16" height="21" transparentColor="#FF00FF" />
			</Thumb>			
			<Event OnPosChanged="1021" />
		</SliderBar>		
		
	</Window>
</theme>
